joomdle  

 
David
 David
Usuario activo

Buenas tardes,

Acabo de leer el post que ha hecho Luís en el bloc, referente a joomla-joomdle y moodle (gracias Lúis, esta muy bien explicado, ojala lo hubiera tenido cuando monté el mio que las pasé canutas).

El problema que tengo, es que necesito que en el mismo formulario de registro de un alumno nuevo , se incluya también la lista de cursos disponibles para así poderlo matricular al mismo tiempo que el administrador del sistema, lo registra.

He encontrado un plugin ,que parece que podria hacer esto que estoy buscando (enrol_signup_moddle), pero el problema es que la versión de moodle tiene que ser la 2.1 y que para la 2.1 la versión de php , la 5.3 y no es el caso. ( tengo moodle 1.9 debido a que la version php es 5.2)

Sabeis alguna manera que desde joomdle , se puedan dar de alta los alumnos ? no se si es posible añadir un desplegable con el campo cursos para así que queden ya matriculados.

Muchas gracias.

Citar
Respondido : 25/01/2012 6:33 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola David,

He encontrado un plugin ,que parece que podria hacer esto que estoy buscando (enrol_signup_moddle), pero el problema es que la versión de moodle tiene que ser la 2.1 y que para la 2.1 la versión de php , la 5.3 y no es el caso. ( tengo moodle 1.9 debido a que la version php es 5.2)

¿Puedes facilitarnos la url de dicho plugin para analizarlo?.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 25/01/2012 9:35 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

David
 David
Usuario activo

Buenos días Luis,

La url es esta:
http://www.joomdle.com/en/download/other-software
El plugin el primero:
Moodle Signup enrolment plugin

Muchas Gracias

ResponderCitar
Respondido : 26/01/2012 7:41 am
David Noguera
 David Noguera
Miembro Admin

Hola David,

si sólo tienes una cuenta, podrías plantearte la opción de moverla a un server donde se soporte php 5.3 y así instalar Moodle 2.1.. si eres un reseller sería conveniente que lo vieras con más detenimiento, ya que son varios Joomlas y puede ser que alguno requiere PHP 5.2 para funcionar..

Saludos

Si te ha servido de ayuda, déjanos tu testimonio con un link hacia tu Web y mejora su posicionamiento:
Enviar testimonio
¡Gracias!.

ResponderCitar
Respondido : 26/01/2012 10:01 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

David
 David
Usuario activo

Si, el problema es este que es un reseller...

Gracias

ResponderCitar
Respondido : 26/01/2012 10:05 am
David Noguera
 David Noguera
Miembro Admin

Hola David,

puedes ver todas las características de Joomdle aquí:

http://www.joomdle.com/wiki/Features

No he encontrado que se pueda registrar a los alumnos en algún curso al mismo tiempo que se registran. No te sirve la opción de que se registren y después les muestres un enlace indicando como han de inscribirse en un curso?

Saludos

Si te ha servido de ayuda, déjanos tu testimonio con un link hacia tu Web y mejora su posicionamiento:
Enviar testimonio
¡Gracias!.

ResponderCitar
Respondido : 26/01/2012 10:23 am

wpdoctor-revisa-la-salud-de-tu-wordpress

David
 David
Usuario activo

Gracias David, pero no me sirve .
Es un requisito imprescindible para el cliente .Mirare a ver si encuentro la manera de añadir el campo en el registro joomla o en el registro moodle y que la bbdd lo acepte bien. Pero la verdad es que creo que no será facil.

ResponderCitar
Respondido : 26/01/2012 12:09 pm
David Noguera
 David Noguera
Miembro Admin

Si no es posible tendrás que plantearte mover tu Joomla a PHP 5.3.x para usar el plugin de Moodle que encontrastes..

Saludos

Si te ha servido de ayuda, déjanos tu testimonio con un link hacia tu Web y mejora su posicionamiento:
Enviar testimonio
¡Gracias!.

ResponderCitar
Respondido : 26/01/2012 12:21 pm

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro